/**
 * @file
 * Tls0 layout styling.
 */

/**
 * Container
 */
.layout-container {
/*  max-width: 860px; */
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media all and (min-width: 851px) {
  .layout-container {
/*    max-width: 1290px; */
  }
}

/**
 * Main
 */
.layout-main-wrapper {
  min-height: 300px;
}
.layout-main {
  margin-top: 20px;
/*  margin-bottom: 40px; */
  margin-bottom: 0;
}
/* ###########################################################################*/
/*                                                                            */
/*             Below here are edits made by norwegian.blue                    */
/*                                                                            */
/* ###########################################################################*/

#main-wrapper {
	position: relative;
	top:22px;
	background: transparent url("/sites/teanaulakeswim/themes/custom/tls0/images/main_bg.jpg") repeat scroll 0% 0% / cover;
}

#header>.layout-container {
	height: 100%;
}
#header>.layout-container>.region-header {
	height:100%;
	padding: 0;
	position: relative;
}